/* GENERAL*/
*
{
margin: 0;
padding:0;

}

body {

   font-family: Arial, Helvetica, sans-serif; 
   font-size: 15px;
}
ul {
    list-style: none;
}

a
{
    text-decoration: none;
    color: #444;
}


h1 {
   font-family: 'Crete Round', serif; 
   font-size: 45px;
   color: #444;
}
h2
{
    color: #444;
    font-size: 55px;
}
h3
{
    font-size: 30px;
    color: #444;
}
h4
{
    font-size: 24px;
    color: #444;
}
small
{
   font-size: 13px; 
   font-style: italic;
}
p
{
    line-height: 20px;
    color: #777;
}

.wrapper {

width: 940px;
margin: 0 auto;
padding: 0 10px;
}
.orange
{
    color: #ff7a00;
}
.clear
{
    clear:both;
}
/*HEADER*/

header {

  height: 120px;  
}

header h1
{
    float: left;
    margin-top: 32px
}


header nav
{
    float: right;
margin-top: 30px;
margin-bottom: 30px;
}
header nav ul li {
    float: left;
}

header nav ul li a {
    text-transform: uppercase;
font-weight: bold;
margin-right: 20px;
}

/* Main image*/

#main-image
{
    height: 580px;
    align-items: center ;
    position: relative;
    margin-bottom: 100px;
}

.overlayMain h2
{
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    top:400px;
    margin-left: 130px;
}

.button1
{
    display: block;
    width: 120px;
    height: 50px;
    background: #ff7a00;
    color: #fff;
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    border-radius: 6px;
    position:absolute;
    top: 550px;
    margin-left: 400px;

}
.button1:hover
{
background: #02b8dd;
}

/* CENTRE LITURGIQUE */

#centreliturgique
{
    padding: 60px 0;
    background-color: #b6b4b4;
}

#centreliturgique article
{
    width: 460px;
    height: 270px;
    float: left;
    border-radius: 10px;
    background-size: 120%;
}

#centreliturgique article:first-child
{
    margin-right: 20px;
}
.overlay
{
    background: rgba(255, 255, 255, 0.95);
    height:100%;
    width: 190px;
    padding: 20px;
    border-radius: 10px 0 0 10px;
    text-align: center;
    box-sizing: border-box;
}
article h4
{
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    text-transform: uppercase;
    margin-bottom: 20px; 
    text-align: center;
}
    #centreliturgique p
{
    text-align: center;
    margin-bottom: 20px;
}
.button2
{
    color: #fff;
    background-color: #ff7a00;
    padding: 6px 20px;
    border-radius: 3px;
}
.button2:hover
{
    color: #fff;
    background-color: #02b8dd;
}

/* APOSTOLAT */

#apostolat ul
{
    margin: 80px 0;
}
#apostolat ul li
{
    width: 300px;
    float: left;
    padding-top: 140px;
    text-align: center;
    margin-right: 10px;
}
#apostolat h4
{
    text-transform: uppercase;
    margin-bottom: 20px;
}
#apostolat p
{
    margin-bottom: 20px;
}
#apostolat1
{
    background: url(images/apostolat-icon1.png)no-repeat top center; 
}
#apostolat2
{
    background: url(images/apostolat-icon2.png)no-repeat top center; 
}
#apostolat3
{
    background: url(images/apostolat-icon3.png)no-repeat top center; 
}

 /* CONTACT */

 #contact
{
    padding: 60px 0;
    text-align: center;
}
#contact h3
{
    text-transform: uppercase;
    padding-bottom: 20px;
    width: 400px;
    border-bottom: 1px solid #02b8dd;
    margin: 0 auto 20px auto;
}
form
{
  margin: 60px 0 20px 0;  
}
label
{
    font-weight: bold;
    font-size: 20px;
    margin-right: 10px;
    color:#777;
}
input[type="text"]
{
    padding: 10px;
    font-size: 20px;
    margin-right: 20px;
    border: 2px solid #ddd;
    border-radius: 3px;
}
.button3
{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 11px;
    background-color: #02b8dd;
    border-style: none;
    border-radius: 3px;
}
.button3:hover
{
    color: #fff;
    background-color: #444;
}

/* FOOTER */

footer
{
    height: 260px;
    background-color: #444;
}
footer h1
{
    color: #fff;
    text-align: center;
    padding-top: 80px;
}
.copy
{
    text-align: center;
    font-weight: bold;
    padding-top: 30px;
    color: #777;
}
